-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- MBA family of Astraea according to Milani and Knežević, 6169 members. Not a listed family by Zappalà
-- not specified on https://en.wikipedia.org/wiki/List_of_minor_planets
-- completed 25/10/2023
AstraeaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 27, -- 6169 members
	counter = true,
	
	objects =
	{
		"Sol/5 Astraea", -- AstraeaFamily (MBA-MBA)
		"Sol/91 Aegina", -- AstraeaFamily (MBA-MBA)
		"Sol/262 Valda", -- AstraeaFamily (MBA-MBA)
		"Sol/355 Gabriella", -- AstraeaFamily (MBA-MBA)
		"Sol/765 Mattiaca", -- AstraeaFamily (MBA-MBA)
		"Sol/1044 Teutonia", -- AstraeaFamily (MBA-MBA)
		"Sol/1121 Natascha", -- AstraeaFamily (MBA-MBA)
		"Sol/2299 Hanko", -- AstraeaFamily (MBA-MBA)
		"Sol/4018 Bratislava", -- AstraeaFamily (MBA-MBA)
		"Sol/7464 Vipera", -- AstraeaFamily (MBA-MBA)
		
		"Sol/22474 Frobenius", -- AstraeaFamily (MBA-MBA)
		
		"Sol/30937 Bashkirtseff", -- AstraeaFamily (MBA-MBA)
		
		"Sol/45299 Stivell", -- AstraeaFamily (MBA-MBA)
		
		"Sol/190617 Alexandergerst", -- AstraeaFamily (MBA-MBA)
		
		"Sol/433512 Hollyholman", -- AstraeaFamily (MBA-MBA)
		"Sol/471109 Vladobahyl", -- AstraeaFamily (MBA-MBA)
		"Sol/490628 Chassigny", -- AstraeaFamily (MBA-MBA)
		-- 500000
		"Sol/541642 2011 UD202", -- AstraeaFamily (MBA-MBA)
		"Sol/541751 2011 WR141", -- AstraeaFamily (MBA-MBA)
		"Sol/541874 2012 BL129", -- AstraeaFamily (MBA-MBA)
		"Sol/543652 2014 OU183", -- AstraeaFamily (MBA-MBA)
		"Sol/544193 2014 SV300", -- AstraeaFamily (MBA-MBA)
		"Sol/544337 2014 UG109", -- AstraeaFamily (MBA-MBA)
		"Sol/544369 2014 UG152", -- AstraeaFamily (MBA-MBA)
		"Sol/544642 2014 WJ229", -- AstraeaFamily (MBA-MBA)
		"Sol/544689 2014 WW279", -- AstraeaFamily (MBA-MBA)
		"Sol/548775 2010 VB118", -- AstraeaFamily (MBA-MBA)
		-- 550000
		"Sol/550767 2012 TK132", -- AstraeaFamily (MBA-MBA)
		"Sol/550785 2012 TT163", -- AstraeaFamily (MBA-MBA)
		"Sol/551444 2013 CG166", -- AstraeaFamily (MBA-MBA)
		"Sol/551714 2013 HO112", -- AstraeaFamily (MBA-MBA)
		"Sol/553791 2011 WE121", -- AstraeaFamily (MBA-MBA)
		"Sol/557045 Nadolschi", -- AstraeaFamily (MBA-MBA)
		"Sol/557399 2014 UJ156", -- AstraeaFamily (MBA-MBA)
		-- 560000
		"Sol/561857 2015 VX124", -- AstraeaFamily (MBA-MBA)
		"Sol/561887 2015 VF143", -- AstraeaFamily (MBA-MBA)
		"Sol/561895 2015 VL150", -- AstraeaFamily (MBA-MBA)
		"Sol/562107 2015 XB195", -- AstraeaFamily (MBA-MBA)
		"Sol/562239 2015 XX350", -- AstraeaFamily (MBA-MBA)
		"Sol/563349 2016 CX165", -- AstraeaFamily (MBA-MBA)
		-- 570000
		"Sol/579830 2014 WQ467", -- AstraeaFamily (MBA-MBA)
		-- 580000
		"Sol/580263 2015 BF181", -- AstraeaFamily (MBA-MBA)
		"Sol/580310 2015 BU252", -- AstraeaFamily (MBA-MBA)
		"Sol/580800 2015 DB149", -- AstraeaFamily (MBA-MBA)
		
		------------------------------
		-- 600000
		------------------------------
		
	}
}
